<!DOCTYPE html>
<html lang="en">
<head>
    <title>WD003-S4: Intro To CSS</title>
    <link rel="stylesheet" href="assets/css/style.css">

    <!-- INTERNAL CSS -->
<!--     <style>
        h1 {
            color:blue;
        }
    </style> -->

</head>
<body>
    <header>
        <!-- INLINE CSS -->
        <!-- <h1 style="color:green;">Activity 1</h1> -->
        <h1>Activity 1</h1>

    </header>
    <article>
        <!-- ======================== PART 1 ============================= -->
        <div>
            <h2>Part 1</h2>
            <p id="p1" class="uppercase">Paragraph 1</p>
            <p class="center lowercase">Paragraph 2</p>
            <p class="right">Paragraph 4</p>
        </div>
        <hr>
        <!-- ======================== PART 2 ============================= -->
        <div>
            <h2>Part 2</h2>
            <form action="" method="">
                <label for="brands">Brands</label>
                <select name="brands" id="brands">
                    <optgroup label="Clothing">
                        <option value="uniqlo">Uniqlo</option>
                        <option value="bench">Bench</option>
                    </optgroup>
                    <optgroup label="Car">
                        <option value="Volvo">Volvo</option>
                        <option value="audi" selected>Audi</option>
                    </optgroup>
                </select>
            </form>
        </div>
        <hr>
        <!-- ======================== PART 3 ============================= -->
        <div>
            <h2>Part 3</h2>
    
            <h3>Animals</h3>
            <ul>
                <li>Dog</li>
                <div>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    </p>
                    <a href="#">Read more...</a>
                </div>
                <li>Cat</li>
                <li>Rat</li>
            </ul>

            <h3>Avengers</h3>
            <span>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            </span>
            <ul>
                <li>Ironman</li>
                <li>Captain Marvel</li>
                <li>Captain America</li>
            </ul>
    
            <h3>Pokemon</h3>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                <a href="#">Read more...</a>
            </p>
            <ul>
                <li>Pikachu</li>
                <li>Balbasaur</li>
                <li>Charmainder</li>
            </ul>

        </div>
        <hr>
        <!-- ======================== PART 4 & 5 ============================= -->
        <div>
            <h2>Part 4 & 5</h2>
            <ol id="rainbow">
                <li>Red</li>
                <li>Orange</li>
                <li>Yellow</li>
                <li>Green</li>
                <li>Blue</li>
                <li>Indigo</li>
                <li>Violet</li>
            </ul>
        </div>
    </article>
</body>
</html>